## OGMDvdSubp

OGMDvdSubp — Structure describing a subtitles stream

## Functions

gint | ogmdvd_subp_stream_get_language ()
gint | ogmdvd_subp_stream_get_content ()

## Object Hierarchy

## Includes

    #include <ogmdvd-subp.h>

## Description

## Functions

### ogmdvd_subp_stream_get_language ()

    gint
    ogmdvd_subp_stream_get_language (OGMDvdSubpStream *subp);

Returns the language of the subtitles stream.

#### Parameters

subp | An OGMDvdSubpStream |

#### Returns

The language code, or -1

### ogmdvd_subp_stream_get_content ()

    gint
    ogmdvd_subp_stream_get_content (OGMDvdSubpStream *subp);

Returns the content of the subtitles stream.

#### Parameters

subp | An OGMDvdSubpStream |

#### Returns

OGMDvdSubpContent, or -1

## Types and Values